Can't run program on Eclipse 3 w/pydev 0.4.2

ChrisH secun at yahoo.com
Tue Aug 24 16:31:55 CEST 2004


The current release is 0.5.3.

It will work with Eclipse 3.
http://pydev.sourceforge.net/


In article <99bb88dc.0408231246.580a0f73 at posting.google.com>, 
chakari at acsalaska.net says...
> I am trying to run a Python program with the above setup, but I get an
> exception error during launch; Error within Debug UI. This happens on
> Windows 2000 and on my Linux system. Has anyone run into this, and if
> so, found a fix?
> 



More information about the Python-list mailing list